Fork me on GitHub"

# skbio.sequence.GeneticCode.__str__

`GeneticCode.``__str__`()

  Return string representation of the genetic code.

  State: Stable as of 0.4.0.

  Returns:

  str

  > Genetic code in NCBI genetic code format.

  Notes

  Representation uses NCBI genetic code format defined in [R357357].

  References

  [R357357] | (1, 2) http://www.ncbi.nlm.nih.gov/Taxonomy/Utils/wprintgc.cgi